ANNOUNCE: OMSA 5.5 Livecd Released - work with sata cd drive?

Bryan bryan.madhatter at gmail.com
Fri Mar 20 00:27:22 CDT 2009


The livecd doesn't seem to work consistently with all of the various
chipsets on the 10th gen servers.  Passing the all-generic-ide kernel
parameter works on some systems.  I'm still getting info tracked down since
there are 4 different SATA controller chipsets that I know of to make the cd
boot consistently.  The other workarounds are to use the ISO through a DRAC,
use cdrom, or use something like unetbootin.sourceforge.net to put the image
on a USB key.

On Thu, Mar 19, 2009 at 7:14 AM, <Patrick_Fischer at dell.com> wrote:

>  Hi,
>
>
>
> Try the Live CD and got these Error during boot:
>
>
>
> fatal error occured - data for live cd not found
>
> Are you using scsi? - something went wrong and we can't continue booting
>
>
>
> crtl + D is the option the screen provide for follow up => entered and the
> error occur:
>
>
>
> Kernel Panic
>
> mount: can't find /union/boot/etc/fstab
>
>
>
> Looks like that the CD can’t work with the Pe 2950 III with sata connected
> cd drives.
>
> Is that true or is the error related to another issue?
>
> Is a new cd with sata drivers planned or has anyone an alternative for
> getting OMSA running on an ESX3i ;-) or another way to expand a raid 5 with
> one additional disk without backup and restore?
>
>
>
> Rgds,
>
>
>
> Patrick
>
>
>
> *From:* linux-poweredge-bounces at dell.com [mailto:
> linux-poweredge-bounces at dell.com] *On Behalf Of *Bryan
> *Sent:* Freitag, 19. Dezember 2008 02:45
> *To:* linux-poweredge-Lists
> *Subject:* ANNOUNCE: OMSA 5.5 Livecd Released
>
>
>
> Hello Everyone,
>
> I've put together a new rev of the OMSA Livecd with OpenManage 5.5
> built-in.  The main differences between this version and the 5.4 are a newer
> version of OpenManage, replacing PE Diags with Online Diags, updating to
> CentOS 5.2 with a PAE kernel, and adding java support to provide the ability
> to webex directly to the cd.  The PAE kernel seems to help with stability as
> far as applications that crashed randomly in 5.4 (firefox, PE Diags) and
> Cent 5.2 should have the IPMI bug resolved where the 5.4 would crash booting
> on 6th gens such as the 1650.  There is also additional documentation
> available under /root/docs as far as the build process and an FAQ.
>
> The download is available here:
> http://linux.dell.com/files/openmanage-contributions/omsa-55-live/
>
> Regards,
>
> Bryan
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20090320/84486343/attachment.htm 


More information about the Linux-PowerEdge mailing list